* {margin:0px; padding:0px;}

body { color: #666; font: 12px Tahoma, Arial, sans-serif; text-align: left; background: #fff; }


img {border: none;}

.clr {clear:both; height:0px; border:none; font-size:0px; line-height:0px;}

/*.blue { color: #e0eaef; }*/
.blue { color: #3fb1e9; }

input, select { padding: 2px 5px 2px 5px; font-size: 11px; background-color: #fff; color: #a0a0a0; border: 1px solid #aaa; }
select { padding: 0px; }
input.button {  padding: 1px 3px 1px 3px; color: #fff; background: #4db1e1 url(buttonbg.png) no-repeat right top; border: none; }
html>body input.button { padding: 2px 5px 2px 5px; }
*:first-child+html input.button {  padding: 1px 3px 1px 3px;}

.tl { text-align: left; }
.tr { text-align: right; }
.nopadding { padding: 0px; }

h1 { font-size: 24px; color: #9e9e9e; padding-bottom: 20px; padding-top: 10px; font-weight: normal; }
h2 { font-size: 18px; color: #6f6f6f; padding: 0px 0px 15px 0px; font-weight: normal;}

h1 .inactive { text-decoration: line-through; } 

.visible { visibility: visible; }
.hidden { visibility: hidden; }

.disnone { display: none; }
.disblock { display: block; }
.disinline { display: inline; }

a { text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline;  }

a.btn, input.btn {padding: 4px 15px 4px 15px; color: #fff; font-weight: bold; background: #4db1e1 url(buttonbg.png) no-repeat right top; border: none; font-size:11px;}
a.btn:hover { background: #65c9ec url(buttonbghover.png) no-repeat right top; text-decoration:none;}

/*a:hover { text-decoration:none;}*/

.margintop30 { margin-top:10px; margin-bottom:20px;}
.marginright50 { margin-right:50px;}

#maintop { background: #f6f6f6;  height: 96px; }
#maintop .inscontainer { width: 1000px; height: 96px; text-align: left; margin: 0px auto; background: url(topbg.jpg) no-repeat right top; }

#logo { float: left; width: 300px; }
#logo .ins { padding: 5px 0px 0px 10px; }
#topright { float: left; width: 700px; }
#menutop { width: 700px; }
#menutop .ins {  }
/*
#menutop a { display: block; padding: 5px 15px; float: left; margin-right: 10px; color: #fff; background: #32a4dc url(topmenuitembg.png) no-repeat right top; font-weight: bold; }
#menutop a:hover, #menutop a.active { text-decoration: none; background: #eaeaea url(topmenuitemactivebg.png) no-repeat right top; color:#959595;}

to nizej to komar
*/
#menutop a { display: block; padding: 5px 15px 5px 15px; float: left; margin-right: 10px; color: #959595; background: #32a4dc url(topmenuitemactivebg.png) repeat right bottom; font-weight: bold; }
#menutop a:hover { text-decoration: none; background: #eaeaea url(topmenuitemhoverbg.png) repeat right bottom; color:#3fb1e9;}
#menutop a.active { text-decoration: none; background: #eaeaea url(topmenuitembg.png) no-repeat right bottom; color:#fff; }

#infopanel { width: 400px; margin-left: 340px; height: 72px; color: #727272;}
#infopanel .ins { padding: 0px 10px 0px 10px; }

#greyseperator { height: 25px; background: #7cc5e9 url(greysep_bg.png) repeat-x; }
#greyseperator .insseperator { width: 1000px; text-align: left; margin: 0px auto; }
#greyseperator .live { width: 300px; padding-top: 5px; color: #1f759d; text-align: center; float: left; }
#greyseperator .submenu { padding-top: 5px; color: #c8e6f4; float: left;}
#greyseperator .submenu a { font-size: 11px; color: #c8e6f4; margin-right: 10px; margin-left: 10px; }
#greyseperator .submenu a:hover { color:#fff; text-decoration:underline;}
#greyseperator .submenu a.active { font-weight:bold; }


#searchform { width:291px; height:28px; background: url(search_bg.png) no-repeat left top; }
#searchform input#search { width: 140px; border:none; background:none; margin-left:65px; margin-top:5px;}
#searchform input.button { width:30px; background:none; }

/* SEARCH  */
#searchbox .search_content { padding-bottom:20px;}
#searchbox .criteria { background:#F5F5F5; padding:10px; margin-bottom:20px;}
#searchbox .criteria .check { width:120px; float:left;}
#searchbox .criterion_box { }
#searchbox .criterion_box h3 { background-color:#F5F5F5; color:#888; padding:4px; margin-bottom:10px; font-family:Arial,Helvetica,sans-serif;  font-size:12px; font-size-adjust:none; font-stretch:normal; font-style:normal; font-variant:normal; font-weight:bold; line-height:normal;}
#searchbox .criterion_box .search_result { padding-bottom:20px;}
#searchbox input.checkbox { width: 15px; }
#searchbox a { color: #3FB1E9;}
#searchbox a.grey { color: #666; }

#welcometext { padding:10px 0px 20px 150px; }

#maincontent { margin: 0px auto; padding-top: 15px; width: 1000px;}

#left { width: 280px; text-align: left; height: 400px; float: left; background: #ececec; }
html>body #left { height: auto; min-height: 400px; }
#left .langchoose { padding: 5px 10px; background: #dadada; }
#left .langchooseleft { float: left; width: 100px; text-align: left; }
#left .langchooseright { float: left; width: 160px; text-align: right; }
#left .ins { padding: 10px; }

#left input.savebutton { margin-left: 3px; text-align: center; float: right; width: 50px; padding: 3px 0px; color: #fff; background: #30a4dc; border: 1px solid #95dbfd; }
#left a.changeorder { margin-left: 3px; text-align: center; float: right; width: 60px; padding: 5px 0px 3px 18px; color: #555; background: url('icon_big_sort.png') no-repeat left center; }
#left a.changeorder:hover { color: #30a4dc; text-decoration: none; }
#left a.notepad { margin-left: 3px; text-align: center; float: right; width: 50px; padding: 5px 0px 5px 18px; color: #555; background: url('icon_big_notepad.png') no-repeat left center; }
#left a.notepad:hover { color: #30a4dc; text-decoration: none; }
#left a.tomenu { margin-left: 3px; text-align: center; float: right; width: 50px; padding: 5px 0px 5px 14px; color: #555; background: url('icon_big_menu.png') no-repeat left center; }
#left a.tomenu:hover { color: #30a4dc; text-decoration: none; }

#left .notepadLink { padding: 3px 0px 3px 30px; } 
#left .notepadLink a { display: block; float: left; margin-right: 5px; color: #444;}
#left .notepadLink a:hover { color: #30A4DC; text-decoration: none; }

#left .errorMsg { color: #FF7200; padding-bottom: 10px; }

#left a.hiddenlang { color: #c8181c; }

#right { width: 705px; margin-left: 15px; float: left; }

#bookmarks { height: 24px; background: url(bookmarksbg.png) repeat-x left bottom; clear: both;}
#bookmarks a.bookmark { display: block; color: #278dbe; font-size: 11px; padding: 5px 15px; float: left; margin-left: 10px; border: 1px solid #cccccc; border-width: 1px 1px 0px 1px;}
#bookmarks a.active { font-weight: bold; background: url(bookmarkactivebg.png) repeat-x left top; }
#bookmarks a.bookmark:hover {  text-decoration: none; background: url(bookmarkactivebg.png) repeat-x left top; }
#workarea { padding-top: 15px; }


#content { width: 525px;  float: left; }
#content .ins { padding: 0px 15px 15px 0px; }
#content .ins .filters {float:right; }
#content .ins .filters a{color:#AAA; }
#content .ins .filters a.active{color:#1F759D; font-weight:bold;}
#library { width: 180px; height: 300px; float: left; background: #ececec;}
#librarystat { width: 180px; height: 300px; float: left; background: #fff;}
html>body #library { min-height: 300px; height: auto; }
#library .ins { padding: 10px 15px; }
#library form { color: #a0a0a0; font-size: 11px; padding-bottom: 20px;}
#library select { width: 150px; } 

#content .hiddenlang { color: #c8181c; }

.half { width: 400px; margin-left: 20px; float: left; }

#footer { border-top: 1px solid #e1e1e1; padding: 10px 20px; font-size: 10px; color: #40A0CF;}
#footer a { font-size: 10px; color: #40A0CF; font-weight: bold; }
#footer a:hover { font-size: 10px; color: #40A0CF; font-weight: bold; text-decoration: underline; }

/* DRZEWKO PODSTRON I SORTOWANIE */	
ul.page-list { list-style: none; display: block; text-align: left; }
ul.page-list li { clear: both; padding-bottom: 1px;background: transparent url(menudots.gif) no-repeat 40px top; }
ul.page-list li.last { background: transparent url(menudotslast.gif) no-repeat 40px top; }
ul.page-list .insmenuitem { padding: 0px 0px; }
ul.page-list a.menuname { font-size: 14px; }
ul.page-list li.menuname { border-bottom: 1px dotted #ccc; background: none; margin-bottom: 10px; padding-bottom: 5px; }
.sort-handle {    }
.menuitem .visible { background-color: #fcfcfc; padding-top: 1px; }
.helper {border:1px dotted #777777; background-color: #fff;  }
.current-nesting { background-color: #fafafa;  }
.current-nesting .hidden { visibility: hidden;  }
.current-nesting .visible { visibility: hidden; }
.sort-handle a { color: #444; }
.sort-handle a:hover { color: #30a4dc; text-decoration: none; }
.sort-handle a.inactive {  text-decoration: line-through; }
.sort-handle a.inactive:hover {  text-decoration: line-through; }

/* DRAG&DROP */
.sourceArea { }
.sourceArea .mouseover{ background-color:#E2EBED; border:1px solid #317082; }
.sourceArea .notmouseover { padding-bottom: 20px; }

.sourceBox { margin-bottom:10px; text-align: center; cursor:pointer;	}	
.sourceBox .notdragged {  width: 150px;  } 
.sourceBox .dragged {   width: 150px;   }
.sourceBox .mouseoverbox { width: 150px; }

.drgArea { border: 1px dashed #a6dbff; padding: 20px 10px 20px 10px; }
.drgArea .mouseover { background-color:#E2EBED; border:1px solid #317082; }
.drgArea .notmouseover {  }

.drgBox { text-align: left;  margin-bottom:10px; height: 110px; background:#fcfcfc; border: 1px dashed #ccc; cursor:pointer; font-size: 11px;}
.drgBox .notdragged {  width: auto; padding: 5px; }
.drgBox .dragged {  width: auto; padding: 5px; }
.drgBox .mouseoverbox { width: auto;  padding: 5px; }
.drgactive { background: #f3f3f3; border: 1px solid #f3f3f3; }

/* DRAG&DROP CUSTOM */
.sourceBox .icon { background-color: #dfdfdf; padding: 2px; text-area: center;  height: 42px; }
.sourceBox .sourcelibname { color:#717171; font-weight:bold; padding: 2px; text-area: center; }
.sourceBox .mouseoverbox .sourcelibname { color: #2ba1db; }

.drgBox .icon { filter:alpha(opacity=40);-moz-opacity:.40;opacity:.40; background-color: #dfdfdf; padding: 2px; text-area: center;  height: 100px; }
.drgBox .sourcelibname { display: none; }

.drgBox .bigicon { float: left; width: 100px; }
.drgBox .editicons { float: left; width: 110px; }
.drgBox .editicons a { display:block;}
.drgBox .summary { float: left; width: 250px; background:url(objectinfo_bg.png) no-repeat; height:100px; }
.drgBox .summary .in { width:240px;  float:left; height: 100px; overflow: hidden;  }
.drgBox .summary .in div { margin:5px 10px; overflow:hidden; }
.drgBox .summary a { color: #30a4dc; }
.drgBox .bar { float: left;  background:url(obejctinfo_borderright.png); width:10px; height:100px; }
.drgBox .bar a {  width:28px; height:28px; display:block; }
.drgBox .bar a img {  margin:5px; }
.drgBox .bar a.active {   background:url(objectinfo_iconbg.png);  }
.drgBox .libname { color: #717171; font-weight: bold; padding-bottom: 10px;}

#dragContent{ position:absolute; display:none; margin:0px 0px 0px 0px; padding:0px; z-index:2000; }
#indicateDestination{ border:1px dotted #ff0000; margin-bottom:10px;  background-color:#FFF;  }

.objectoverlay { position: absolute; z-index: 90; display: none; border: 1px dashed #f00;}

#startMsg { text-align: left; margin-top: 5px; font-size: 11px; padding-left: 18px; color: #aaa; background: url('icon_small_arrowup.png') no-repeat left center; }

.baseicon {  padding: 4px 0px 4px 25px; color: #30a4dc; }
.iedit { background: url(icon_big_edit.png) no-repeat left center;}
.ivisible { background: url(icon_big_visible.png) no-repeat left center;}
.ivisiblegray { background: url(icon_big_visible_gray.png) no-repeat left center;}
.idelete { background: url(icon_big_delete.png) no-repeat left center;}

table.form { border-collapse: collapse; }
table.form td { padding: 5px 10px 5px 5px; vertical-align: center;}
table.form th { padding: 5px 5px 5px 5px; vertical-align: top; text-align: center; }
table.form td.label { color: #666; }
table.form td.field { color: #666; }
table.form td.centerfield { text-align: center; padding: 5px; }
table.form tr.pair td { background: #fff; }
table.form tr.unpair td { background: #edf4ff; }


table.light { width:90%; border-top:1px solid #f0f0f0; border-right:1px solid #f0f0f0; margin:5px auto; border-collapse:collapse; font: 12px Arial, Helvetica, sans-serif; }

table.light tr.header td { background:#EEE; border-left: 1px solid #FFF; border-right: 1px solid #FFF; border-top: 1px solid #BBB;}
table.light tr.over { background: #effaff; }
table.light tr.odd td { background:#fbfbfb;}	
table.light tr.odd td.sortedup,  table.light tr.odd td.sorteddown { background:#f6fbff;}	
table.light .sortedup,  table.light .sorteddown{ background:#fcfdff; font-weight:normal;}
table.light td { color:#666; border-bottom: 1px solid #f0f0f0; border-left:1px solid #f0f0f0; padding:7px 7px; text-align:left; font-weight: normal; }
table.light td.opt { text-align:center;  }
table.light td.opt img { margin:0px 5px;  }
table.light thead td { background:#f6fbff; text-align:center; font:bold normal 14px Arial, Helvetica, sans-serif; color:#666; padding:10px 5px; }	
table.light thead td.sortedup, table.light thead td.sorteddown { font-weight:bold;}
table.light thead td a { display:block;  color:#666; text-decoration:none;}
table.light thead td a:hover { background:#f6fbff; color:#30a4dc;}
table.light thead td.sortedup a { background: url(table_arrow_up.png) no-repeat 30px 16px; color:#30a4dc;}
table.light thead td.sorteddown a { background: url(table_arrow_down.png) no-repeat 30px 16px; color:#30a4dc;}
table.light tfoot td { background:#f5f5f5; text-align:center; }	
table.light input.full { background: #E0EAEF; color: #444;}
table.light input.empty { background: #FFDFDF; color: #444;}



table.forms  { width:90%; border-collapse:collapse;   }
table.forms tr { margin-top:10px;}
table.forms td { padding:6px; border-top: 1px solid #fafafa; background-color:#f9f9f9; }
table.forms td.message { border:none; background:none;}
table.forms .fieldname  { width:150px;  font-family:Arial; font-size:12px; font-weight:bold;  color:#999; }
table.forms .field { text-align:left; color: #666; font: 12px Tahoma, Arial; }
table.forms .field input, 
table.forms .field select, 
table.forms .field textarea { padding: 2px 5px 2px 5px; font: 12px Tahoma, Arial, sans-serif; background-color: #fff; color: #666; border: 1px solid #dfdfdf; }
table.forms .field select { padding: 0px; }
table.forms input.button { padding: 2px 5px 2px 5px; color: #fff; font-weight: bold; background: #4db1e1 url(buttonbg.png) no-repeat right top; border: none; }

table.forms .message  { width:200px;    }
table.forms .check  { margin:5px; padding:0px 5px 0px 5px;    }


/* MESSAGE BOXY*/

#messagebox { text-align: center; }
.boxerror { margin: 10px auto; text-align: left; background: #f9f9f9 url(icon_big_error.png) no-repeat 30px center; width: 350px; border: 1px solid #DF4545; padding: 10px 10px 10px 70px; color: #DF4545; }
.boxinfo { margin: 10px auto; text-align: left; background: #f9f9f9 url(icon_big_info.png) no-repeat 30px center; width: 350px; border: 1px solid #56B9FF; padding: 10px 10px 10px 70px; color: #028fc0; }



#logindiv { margin: 0px auto; padding-top: 40px; width: 260px;} 
#loginbox {  background: #f8f8f8 url(loginboxbg.jpg) no-repeat right top; height: 120px; border: 1px solid #d1d1d1; }
#loginbox .ins { padding: 8px 10px; }
#logindiv a { color: #30b2f1 }

/* STATYSTYKI */

.statright { background: #fff url(stat_background_right.png) no-repeat left top; margin: -15px; padding:18px 20px; height: 400px; }
.statleft { background: #fff url(stat_background_left.png) no-repeat right top; margin: -15px; padding:18px 20px; height: 400px; }

.statleft .formgroup { margin-bottom:10px;}
.statleft .formgroup .fleft { float:left; width:100px;}
.statleft .formgroup .fright { float:right; width:100px;}

.statleft .formgroup input { width:80px; border:1px solid #DFDFDF;}
.statleft .formgroup input.btn { width:auto; border:none;}
.statleft .formgroup select { width:90px; padding:2px;}
.statleft .summary div { margin-bottom:10px;}
.statleft h3 { padding-top:10px;}


.whiteleft { background: #fff url(stat_background_left.png) no-repeat right top; margin: -15px; padding:25px 10px 20px 50px; height: 400px; }
.whiteleft a.bookmark { display: block; background: #fff; color: #278dbe; font-size: 11px; padding: 5px 15px; }
.whiteleft a.active { font-weight: bold; color:#666; background: #EFEFEF; }
.whiteleft a.bookmark:hover {  text-decoration: none; color:#666; background: #EFEFEF; }

.msgOk  { color:green; }
.msgError { background: url(icon_small_error.png) no-repeat left center; padding: 0px 0px 0px 20px; color: #DF4545; }


table.styled { width:100%; border-top:1px solid #e8e8e8; border-right:1px solid #e8e8e8; margin:5px 0px; border-collapse:collapse; font: 12px Arial, Helvetica, sans-serif; }
	
table.styled tr.odd td { background:#f5f5f5 url(table_bg.png) no-repeat;}	
table.styled tr.odd td.sortedup,  table.styled tr.odd td.sorteddown { background:#edf6fe url(table_bg_active.png) no-repeat;}	

table.styled .sortedup,  table.styled .sorteddown{ background:#f6fafe; font-weight:normal;}
table.styled td { color:#666; border-bottom: 1px solid #e8e8e8; border-left:1px solid #e8e8e8; padding:7px 7px; text-align:center; font-weight: normal; }				
table.styled td.tl { text-align: left;}
table.styled td.tr { text-align: right; }
table.styled td.vt { vertical-align: top; }

table.styled thead td { padding:7px 7px; background:#edf6fe url(table_bg_active.png) no-repeat; text-align:center; font:bold normal 14px Arial, Helvetica, sans-serif; color:#666; }	
table.styled thead td.sortedup, table.styled thead td.sorteddown { font-weight:bold;}

table.styled thead td a { display:block; padding:10px 5px; color:#666; text-decoration:none;}
table.styled thead td a:hover { background:#edf6fe url(table_bg_active.png) no-repeat; color:#30a4dc;}
table.styled thead td.sortedup a { background: url(table_arrow_up.png) no-repeat 30px 16px; color:#30a4dc;}
table.styled thead td.sorteddown a { background: url(table_arrow_down.png) no-repeat 30px 16px; color:#30a4dc;}
			
table.styled tfoot td { background:#f5f5f5; text-align:center; }

	
.questionlayer { display:none; z-index: 999; padding:10px; position: absolute; background-color: #fff; border: 4px solid #adadad; }	
.questionlayer .questiontext { padding-bottom: 10px; }
.questionlayer a {  padding: 4px 15px 4px 15px; color: #fff; font-weight: bold; background: #4db1e1 url(buttonbg.png) no-repeat right top; border: none; font-size:11px;}
.questionlayer a:hover { background: #65c9ec url(buttonbghover.png) no-repeat right top; text-decoration:none;}

/* KOSZ */

.small_label { font-size:11px; }
.small_label a { color:#1F759D; }
.small_label_red { font-size:11px; color:#f00; }

